Click or drag to resize

ObjectTableAddSphere Method (Sphere, ObjectAttributes)

[Missing <summary> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddSphere(Rhino.Geometry.Sphere,Rhino.DocObjects.ObjectAttributes)"]

Namespace:  Rhino.DocObjects.Tables
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public Guid AddSphere(
	Sphere sphere,
	ObjectAttributes attributes
)

Parameters

sphere
Type: Rhino.GeometrySphere

[Missing <param name="sphere"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddSphere(Rhino.Geometry.Sphere,Rhino.DocObjects.ObjectAttributes)"]

attributes
Type: Rhino.DocObjectsObjectAttributes

[Missing <param name="attributes"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddSphere(Rhino.Geometry.Sphere,Rhino.DocObjects.ObjectAttributes)"]

Return Value

Type: Guid

[Missing <returns> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddSphere(Rhino.Geometry.Sphere,Rhino.DocObjects.ObjectAttributes)"]

Version Information

Rhino for Mac

Supported in: 5.4

Rhino for Windows

Supported in: 6.8
See Also